Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: master
Fetching contributors…

Cannot retrieve contributors at this time

140 lines (133 sloc) 2.176 kB
---
dependencies:
tzinfo:
group:
- :rails
version: ~> 0.3.12
ruby-debug:
group:
- :development
version: ~> 0.10.3
require: []
mongrel:
group:
- :development
version: ~> 1.1.5
require: []
rails:
group:
- :rails
version: ~> 2.3.5
require: []
text-format:
group:
- :rails
version: ">= 0.6.3"
require:
- text/format
sqlite3-ruby:
group:
- :development
version: ~> 1.2.5
require: []
memcache-client:
group:
- :rails
version: ">= 1.7.4"
require: []
tmail:
group:
- :rails
version: ~> 1.2.3
mocha:
group:
- :test
version: ~> 0.9.8
require: []
ya2yaml:
group:
- :default
version: ~> 0.29.2
will_paginate:
group:
- :plugins
version: ~> 2.3.14
webrat:
group:
- :test
version: ~> 0.7.1
i18n:
group:
- :rails
version: ">= 0.1.3"
builder:
group:
- :rails
version: ~> 2.1.2
specs:
- rake:
version: 0.8.7
- activesupport:
version: 2.3.8
- rack:
version: 1.1.0
- actionpack:
version: 2.3.8
- actionmailer:
version: 2.3.8
- activerecord:
version: 2.3.8
- activeresource:
version: 2.3.8
- builder:
version: 2.1.2
- cgi_multipart_eof_fix:
version: 2.5.0
- columnize:
version: 0.3.1
- daemons:
version: 1.1.0
- fastthread:
version: 1.0.7
- gem_plugin:
version: 0.2.3
- i18n:
version: 0.4.1
- linecache:
version: "0.43"
- memcache-client:
version: 1.8.3
- mocha:
version: 0.9.8
- mongrel:
version: 1.1.5
- nokogiri:
version: 1.4.2
- rack-test:
version: 0.5.4
- rails:
version: 2.3.8
- ruby-debug-base:
version: 0.10.3
- ruby-debug:
version: 0.10.3
- sqlite3-ruby:
version: 1.2.5
- text-hyphen:
version: 1.0.0
- text-format:
version: 1.0.0
- tmail:
version: 1.2.7.1
- tzinfo:
version: 0.3.22
- webrat:
version: 0.7.1
- will_paginate:
version: 2.3.14
- ya2yaml:
version: 0.29.2
hash: 08118fd2c9c76a058ba279a820fb3e2d123ee289
sources:
- Rubygems:
uri: http://gemcutter.org
Jump to Line
Something went wrong with that request. Please try again.